{% extends "base.html" %}
{% load static %}
{% block title %}Schedule{% endblock title %}
{% block content %}

<div class="container mt-3" style="margin: 0 7% 0 7%">
    <h1>SCHEDULE</h1>
        <div class="article">
            <a href="{% url 'story5:Sced' %}"></a>
            <div class="article">
                <div class="row">
                    {% for Sced in Sced %}
                        <div class="col-sm-4 text-center">
                            <h2 style="color: white">{{ Sced.activity }}</h2>
                            <p style="color: white">{{ Sced.date.date }}</p>
                            <p style="color: white">{{ Sced.time}}</p>
                            <p style="color: white">{{ Sced.place }}</p>
                            <p style="color: white">{{ Sced.category }}</p>
                        </div>
                    {% endfor %}
                </div>
            </div>
        </div>
        <div class = 'col-md-12'>
            <div class = 'form-group'>
                <a href="{% url 'story5:schedule_delete' %}"><button type="button" class= "btn btn-secondary btn-lg btn-sm">Clear</button></a>
                <a href="{% url 'story5:ScedCreate' %}"><button type="button" class= "btn btn-secondary btn-lg btn-sm">Create</button></a>
        </div>
    </div>


{% endblock content %}